Page MenuHomePhabricator

External Storage on codfw (es2005-2010) is consuming 100-90GB of disk space per server and per month and it has 370GB available
Closed, ResolvedPublic

Event Timeline

jcrespo created this task.Nov 19 2015, 11:29 AM
jcrespo updated the task description. (Show Details)
jcrespo raised the priority of this task from to Needs Triage.
jcrespo added projects: Operations, DBA.
jcrespo added a subscriber: jcrespo.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptNov 19 2015, 11:29 AM

They will run out of disk space around the 15 March 2016.

fgiunchedi triaged this task as Normal priority.Dec 1 2015, 4:32 PM
fgiunchedi added a subscriber: fgiunchedi.
mark raised the priority of this task from Normal to High.Jan 27 2016, 12:56 PM
mark added a subscriber: mark.
mark added a comment.Jan 27 2016, 1:34 PM

Let's aim for the same specs as the ES refresh we did for eqiad recently, and get quotes ASAP.

jcrespo added a subscriber: Volans.Feb 11 2016, 3:24 PM
Volans edited subtasks, added: T127330: Migration from es2001-es2010 to es2011-es2019; removed: Unknown Object (Task).Mar 4 2016, 3:33 PM
Volans claimed this task.

Data already migrated to new servers in related task T127330
Those will be put out of production in few days, just after ensuring that the new ones are performing well.

Volans moved this task from Triage to In progress on the DBA board.Mar 4 2016, 3:35 PM
Volans closed this task as Resolved.

es2001-es2010 are out of MediaWiki config. Scheduling them for decommissioning in T129452
I've already scheduled downtime until 2016-12-31 and disable notification for all of them on Icinga to avoid unnecessary pages.